import request from '@/utils/request'


// 获取订单列表
export function getAppOrderList() {
	return request({
		headers: {
			"isToken": true
		},
		url: "/applet/order/getAppOrderList",
		method: 'get'
	})
}

export default {
	getAppOrderList
}